docbook-xml 4.5-7.2 source package in Ubuntu

Changelog

docbook-xml (4.5-7.2) unstable; urgency=high


  [ Helmut Grohne ]
  * Non-maintainer upload.
  * Demote Pre-Depends on xml-core to Depends. It was used to fix upgrades
    from etch to lenny, but this is no longer necessary.  Closes: #705452.

 -- Julien Cristau <email address hidden>  Wed, 24 Apr 2013 16:17:54 +0200

Upload details

Uploaded by:
Debian XML/SGML Group on 2013-04-24
Uploaded to:
Sid
Original maintainer:
Debian XML/SGML Group
Architectures:
all
Section:
text
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 main text

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
docbook-xml_4.5-7.2.dsc 2.0 KiB 8b9106fd4009a24a72d21ecd26f1a844482bfe9e56890026ae09a077c24d302c
docbook-xml_4.5.orig.tar.gz 411.6 KiB b0f8edcf697f5318e63dd98c9a931f3fee167af0805ba441db372e0f17b2a44f
docbook-xml_4.5-7.2.diff.gz 21.5 KiB bb944d436b4de40469f87463f2842fdcbdfec511b2b57d22bec432f4e97fe856

Available diffs

No changes file available.

Binary packages built by this source

docbook-xml: No summary available for docbook-xml in ubuntu vivid.

No description available for docbook-xml in ubuntu vivid.